* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body {
  background: #f9f9f9;
  font-family: 'Work Sans', sans-serif;
  font-size: 13px;
  color: #a19d9d;
  margin: 0;
  padding: 0;
}

a {
  color: #a19d9d;
  text-decoration: none;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

#mainHeader {
  background: #fff;
  height: 260px;
}

#topBar {
  background: #1b1b1b;
  height: 45px;
}

.container {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 15px;
  overflow: hidden;
}

.clear {
  clear: both;
}

#topBar address i {
  font-size: 18px;
  vertical-align: middle;
  margin-right: 10px;
}

#topBar address {
  background: #212123;
  height: 45px;
  padding: 0 20px;
  line-height: 45px;
  display: inline-block;
  color: #fff;
  font-style: normal;
}

#logo {
  float: left;
  margin-top: 15px;
}

.menu {
  line-height: 90px;
  float: right;
}

.toggle-nav {
  display: none;
}

header .menu ul {
  float: right;
  margin: 0;
  padding: 0;
}

header .menu ul li {
  float: left;
  list-style: none;
}

header .menu ul li a {
  text-decoration: none;
  color: #cccaca;
  padding: 0 25px;
  display: block;
  margin: 0 1px;
  transition: 0.2s;
}

header .menu ul li a i {
  font-size: 16px;
}

header .menu ul li a:hover {
  -webkit-box-shadow: inset 0px -4px 0px #ffd400;
  -moz-box-shadow: inset 0px -4px 0px #ffd400;
  box-shadow: inset 0px 0px -4px #ffd400;
}

header .menu ul li .contact {
  background: #ffd70f url(../images/contact-bg.png);
  color: #fff;
  font-weight: 600;
}

#mainLinks {
  max-width: 1180px;
  margin: 0 auto;
  margin-top: -125px;
}

#mainLinks ul {
  margin: 0;
  padding: 0;
}

#mainLinks ul li {
  width: 33.333%;
  height: 200px;
  float: left;
  position: relative;
  overflow: hidden;
}

#mainLinks ul li img {
  position: absolute;
  width: 100%;
  height: 100%;
}

#mainLinks ul li a {
  display: block;
}

.linkHover {
  background: rgba(29, 29, 29, 0.4);
  position: absolute;
  width: 100%;
  height: 100%;
  transition: 0.2s;
}

.linkHover:hover {
  background: rgba(255, 212, 0, 0.7);
  transition: 0.2s;
}

.linkHover p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  text-align: center;
  line-height: 200px;
  margin: 0;
  padding-bottom: 10px;
}

.linkHover:hover p {
  color: rgba(255, 255, 255, 1);
}

#mainContent {
  background: #fff;
  max-width: 1150px;
  margin: 0 auto;
  padding: 15px;
  margin-top: 15px;
  overflow: hidden;
}

#mainContent article {
  padding: 20px 0;
  border: 1px solid #f0f0f0;
  float: left;
  width: 50%;
}

.articleContent {
  padding-left: 15px;
  min-height: 230px;
}

.articleContent h4 {
  color: #1d1d1f;
  margin: 0;
}

.articleContent p {
  font-size: 13px;
}

.information {
  line-height: 80px;
}

.information i {
  margin-right: 10px;
  font-size: 30px;
  vertical-align: middle;
  margin-top: -6px;
  color: #ffd400;
}

.information p {
  margin: 0;
  padding: 0 15px;
}

#mainFooter {
  background: #1d1d1f;
  padding: 0 15px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 10px;
  margin-top: 15px;
}

#mainFooter section {
  width: 60%;
  float: left;
}

#mainFooter section h3 {
  color: #fff;
  font-size: 16px;
  margin: 0;
  line-height: 60px;
  font-weight: 600;
}

#mainFooter section form input, #mainFooter section form textarea {
  font-family: 'Work Sans', sans-serif;
  width: 100%;
  border: 1px solid #303032;
  outline: none;
  min-height: 45px;
  padding: 15px 15px;
  color: #fff;
  margin-bottom: 8px;
  font-size: 13px;
  background: transparent;
}

#mainFooter section form input:nth-child(1) {
  width: 49.5%;
  float: left;
}

#mainFooter section form input:nth-child(2) {
  width: 49.5%;
  float: right;
}

#mainFooter section form .submitButton {
  background: #ffd400;
  width: 200px;
  height: 50px;
  cursor: pointer;
  float: right;
}

#mainFooter .address {
  font-style: normal;
  float: left;
  width: 40%;
  padding-left: 30px;
  color: #464646;
}

#mainFooter .address h2 {
  color: #fff;
  font-size: 16px;
  margin: 0;
  line-height: 60px;
  font-weight: 600;
}

#mainFooter .address p {
  margin: 0;
}

#mainFooter .address ul {
  margin: 0;
  padding: 0;
}

#mainFooter .address ul li {
  list-style-type: none;
}

#mainFooter .address ul li span {
  color: #ffd400;
}

/*----- Responsive -----*/
@media screen and (max-width: 970px) {
  header .menu ul.active {
    display: none;
  }

  header .menu ul {
    max-width: 300px;
    width: 100%;
    position: absolute;
    right: 0px;
    background: #303030;
    margin-top: 70px;
    border-radius: 2px;
    padding: 5px;
    z-index: 100;
  }

  header .menu ul:after {
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0%;
    right: 19px;
    content: '';
    transform: translate(0%, -100%);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #303030;
  }

  header .menu ul li {
    float: none;
    display: block;
    line-height: normal;
  }

  header .menu ul li a {
    margin: 0;
    color: #fff;
    padding: 10px;
  }

  header .menu ul li a:hover {
    box-shadow: none;
    background: #ffd70f url(../images/contact-bg.png);
    color: #fff;
  }

  header .menu ul li .contact {
    background: none;
  }

  header .menu a {
    display: block;
  }

  .toggle-nav {
    float: right;
    color: #363636;
    font-size: 24px;
    text-decoration: none;
  }

  #mainLinks ul li {
    width: 50%;
    height: 140px;
    float: left;
    position: relative;
  }

  #mainLinks ul li img {
    position: absolute;
    width: 100%;
    height: auto;
  }

  .linkHover p {
    line-height: 140px;
  }
}

@media screen and (max-width: 700px) {
  #mainLinks ul li {
    height: 60px;
  }

  .linkHover p {
    line-height: 60px;
  }

  #mainContent article {
    width: 100%;
  }

  #mainFooter section {
    width: 100%;
  }

  #mainFooter .address {
    width: 100%;
    padding: 0;
    margin: 40px 0;
  }
}

@media screen and (max-width: 420px) {

  #mainFooter section form input:nth-child(1),
  #mainFooter section form input:nth-child(2) {
    width: 100%;
    float: none;
  }

  #logo img {
    width: 200px;
  }

  #mainLinks ul li {
    width: 100%;
  }
}
